@charset "utf-8";
@font-face{ font-family: 'zurch-webfont'; 
	src: url('type/zurch-webfont.eot'); 
	src: url('type/zurch-webfont.eot?#iefix') format('embedded-opentype'), 
	url('type/zurch-webfont.woff') format('woff'), 
	url('type/zurch-webfont.ttf') format('truetype'), 
	url('type/zurch-webfont.svg#webfont') format('svg'); 
} 

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	font-size: 12px;
}
#topblack {
	background-color: #4e4e4e;
	height: 6px;
	margin-right: auto;
	margin-left: auto;
}
#btmblack {
	background-color: #010101;
	height: 63px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
}
a.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(images/link.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 31px;
	width: 122px;
	text-transform: uppercase;
	text-align: center;
	line-height: 31px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.mainlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(images/linkhover.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 31px;
	width: 122px;
	text-transform: uppercase;
	text-align: center;
	line-height: 31px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.mainlink1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(images/linkhover.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 31px;
	width: 122px;
	text-transform: uppercase;
	text-align: center;
	line-height: 31px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.newsbg {
	background-image: url(images/newsbg.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7A7A7A;
	text-decoration: none;
	padding-top: 65px;
	padding-left: 30px;
	text-align: justify;
	padding-right: 30px;
}
.newsbg p {
	line-height: 22px;
}

.newstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.newsdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #F9000E;
	text-decoration: none;
}
a.redlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AE0008;
	text-decoration: none;
}
a.redlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.paratext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #838383;
	text-decoration: none;
	text-align: justify;
	padding-right: 30px;
	padding-left: 20px;
}
.headtext {
	font-family: zurch-webfont, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #858585;
	text-decoration: none;
	padding-left: 20px;
}
.headtextblack {
	font-family: zurch-webfont, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}
.htxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 22px;
}
